'* Beispielprogramm zur Port-Ansteurung
'* Stefan Weißer - Getestet, funktioniert

Config Pina.7 = Output                                      '* Als Ausgang konfigurieren, Grüne LED
Config Pind.6 = Input                                       '* Als Eingang konfigurieren, S1
Portd.6 = 1                                                 '* Interner Pullup des Einganges Widerstand einschalten

Do
     If Pind.6 = 0 Then                                     '* Wenn S1 gedrückt...
       Porta.7 = 1                                          '* schalte grüne LED ein
     Else                                                   '* sonst..
       Porta.7 = 0                                          '* schalte grüne LED aus
     End If

     Waitms 100
Loop

'* Taster_1 Alias PinD.6
'* if Taster_1=0 then

'* Led Alias PortA.7
'* LED_Grün=1

End